Connect
To Top

Apple ограничит возможности старых версий iOS

Владельцы устаревших устройств больше не смогут изменять свои платежные данные для совершения покупок в App Store, Mac App Store и iTunes Store. Это стало известно после соответствующего уведомления пользователей компанией Apple.

Новое правило вступает в силу 30 июня этого года. Под ограничение попадают следующие версии программного обеспечения:

  • iOS 4.3.5 и более ранние версии.
  • macOS 10.8.5 и более ранние версии.
  • Apple TV Software 4.4.4 и более ранние версии.

Для того, чтобы сменить свой метод оплаты, пользователям будет предложено обновиться на актуальную версию операционной системы. А в тех случаях, когда это невозможно – приобрести новое устройство.

Как заявляет сама Apple, сделано это из соображений безопасности. Новое правило также соответствует требованиям PCI-SSC, согласно которым все компании, которые обрабатывают онлайн-платежи, должны перейти на шифрование TLS 1.1 и выше. Вышеуказанные операционные системы используют устаревшую версию протокола TLS 1.0.

Напомним, что iOS 4.3.5 и Apple TV Software 4.4.4 были выпущены в 2011 году. А настольная версия OS X Mountain Lion получила последнее обновление в 2013 году.

Источник

You must be logged in to post a comment Login

Новинки и инновации

Копирование материалов только при наличии ссылки на сайт © transcendrussia.ru 2010 - 2018